

Grzegorz,

Hello, I'm the chemistry market manager at SGI and I work with the software
partners.  You might be interested to know that we have 3 Ph.D.s working full
time to parallelize chemistry codes on the Challenge and Power Challenge (R8000
chip).  They have parallelized Dmol on the Challenge and will be working to
parallelize it on the Power Challenge.  We've seen results with Discover that
have 4 R8000 CPUs beating a Cray C90.  You might want to take a look at Power
Challenge to rum Dmol on.

Mark
***************************************************
end of replies